langcode: en
status: true
dependencies: {  }
name: 720w
label: '720 width'
effects:
  9581cec0-7eee-4a4a-bb04-c19e8bcc9ba9:
    uuid: 9581cec0-7eee-4a4a-bb04-c19e8bcc9ba9
    id: image_scale
    weight: 1
    data:
      width: 720
      height: null
      upscale: true
  5dcf1824-365c-42b0-a982-30178f62c509:
    uuid: 5dcf1824-365c-42b0-a982-30178f62c509
    id: image_convert
    weight: 2
    data:
      extension: webp
